Tasuku
ReferenceAPI referenceSecrets

List repository credential override metadata

GET/organizations/{organization_id}/repositories/{repository_id}/secrets

Authorization

tasuku_session<token>

In: cookie

Path Parameters

organization_id*string
Length1 <= length <= 128
repository_id*string
Length1 <= length <= 128

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/organizations/string/repositories/string/secrets"
{  "data": [    {      "active_version": 1,      "configured": true,      "created_at": "string",      "fingerprint": "string",      "id": "string",      "last_used_at": "string",      "name": "string",      "organization_id": "string",      "repository_id": "string",      "scope": "ORGANIZATION",      "updated_at": "string"    }  ]}